.TH "alatZaAnalitiku/src/statistic.cpp" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/statistic.cpp
.SH SYNOPSIS
.br
.PP
\fR#include 'statistic\&.h'\fP
.br
\fR#include 'qdebug\&.h'\fP
.br
\fR#include <map>\fP
.br
\fR#include <algorithm>\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "QVector< double > \fBtoDoubleVector\fP (const QVector< \fBT\fP > &data)"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "int \fBTMP_SIZE\fP = 0"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "QVector< double > toDoubleVector (const QVector< \fBT\fP > & data)"

.SH "Variable Documentation"
.PP 
.SS "int TMP_SIZE = 0"

.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
